package de.ivu.elect;

import de.ivu.elect.business.wahl.entity.NlWahlCustomData;
import de.ivu.elect.business.wahl.entity.Wahl;

public interface EmlImportMapper {

  default boolean isBackupRestoreEnabled(Wahl wahl) {
    return wahl != null && wahl.getCustomData(NlWahlCustomData.class).isBackupRestoreEnabled();
  }

}
